﻿<!-- BEGIN PAGE HEADER-->
<h3 class="page-title">
    Manage groups
    <!--<small>Permission template</small>-->
</h3>

<!-- END PAGE HEADER-->
<!-- BEGIN MAIN CONTENT -->


<div class="container-fluid">
    <div class="row">
        <button type="button" class="btn blue" ng-click="add()">
            <i class="fa fa-user"></i> Add
        </button>
        <kendo-grid options="optionsGroup"></kendo-grid>
    </div>
</div>

<!-- END MAIN CONTENT -->
<!-- BEGIN MAIN JS-->
<script>
    // call any jquery or angularjs code ehre
</script>
<!-- BEGIN MAIN JS -->